#InClickBubble
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:normal;
	padding:0;
	z-index:1000;
	text-align:left;
	width:326px;
	z-index: 9999;
}
#InClickBubble table {
  background: none;
}
#InClickBubble img
{
	border:none;
}
#InClickBubble td
{
	padding:0 !important;
	margin:0 !important;
	border:none !important;
	vertical-align:middle !important;
}
#InClickBubble .ic_hand
{
	cursor:pointer;
}
#InClickBubble .ic_underlineOver, #InClickBubble .ic_underlineOut:hover
{
	text-decoration:none;
}
#InClickBubble .ic_underlineOver:hover, #InClickBubble .ic_underlineOut
{
	text-decoration:underline;
}
#InClickBubble .ic_blackBold
{
	color:#000000;
	font-weight:bold;
}
#InClickBubble .ic_header
{
	height:27px;
}
#InClickBubble.arrowtop .ic_header
{
	height:42px !important;
}
#InClickBubble .ic_inclick
{
	background: url('../img/light_head.gif') left no-repeat;
	width:291px;
}
#InClickBubble.arrowtop .ic_inclick
{
	background: url('../img/light_head_arrow.gif') left no-repeat;
}
#InClickBubble .ic_close
{
	background:url(../img/light_head.gif) right bottom no-repeat;
	width:35px;
}
#InClickBubble .ic_content
{
	background:url('../img/light_body.gif') repeat-y;
	color:#5d6163;
	font-size:12px;
	padding:7px 10px 2px 10px !important;
}
#InClickBubble .ic_content .ic_title
{
	display:block;
	margin:0 0 5px 0;
	color:#000000;
	font-weight:bold;
}
#InClickBubble .ic_icon
{
	margin:0 10px 0 0;
}
#InClickBubble .ic_bar
{
	height:30px;
}
#InClickBubble .ic_url
{
	background:url(../img/light_help.gif) left top no-repeat;
	font-size:12px;
	padding:0 10px 0 10px !important;
}
#InClickBubble .ic_url a
{
	color:#0072fe;
	margin:0;
}
#InClickBubble .ic_help {
	background: url('../img/light_help.gif') right top no-repeat;
}
#InClickBubble .ic_foot
{
	background:url(../img/light_foot.gif) no-repeat;
	padding:0 0 0 152px !important;
	height:17px;
}
#InClickBubble .ic_foot .ic_ad
{
	color:#FFFFFF;
	font-weight:bold;
	font-size:10px;
}
#InClickBubble.arrowbottom .ic_foot
{
	background:url('../img/light_foot_arrow.gif') no-repeat;
}

/* WEBTEXT */
#WebTextBubble
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:normal;
	padding:0;
	z-index:100;
	text-align:left;
	width:326px;
}
#WebTextBubble img
{
	border:none;
}
#WebTextBubble td
{
	padding:0 !important;
	margin:0 !important;
	border:none !important;
	vertical-align:middle !important;
}
#WebTextBubble .ic_hand
{
	
	cursor:pointer;
}
#WebTextBubble .ic_underlineOver, #InClickBubble .ic_underlineOut:hover
{
	text-decoration:none;
}
#WebTextBubble .ic_underlineOver:hover, #InClickBubble .ic_underlineOut
{
	text-decoration:underline;
}
#WebTextBubble .ic_blackBold
{
	color:#000000;
	font-weight:bold;
}
#WebTextBubble .ic_header
{
	height:27px;
}
#WebTextBubble.arrowtop .ic_header 
{ height: 42px !important; }

#WebTextBubble .ic_inclick
{ 
	background: url('../img/light_headW.gif') no-repeat left 50%; 
	width: 291px; 
}
#WebTextBubble.arrowtop .ic_inclick { 
	background: url('../img/light_head_arrowW.gif') left no-repeat ; 
	}
#WebTextBubble .ic_close { 
	background: url(../img/light_headW.gif) no-repeat right bottom; 
	width: 35px; }

#WebTextBubble .ic_content
{
	background:url('../img/light_bodyW.gif') repeat-y;
	color:#5d6163;
	font-size:12px;
	padding:10px !important;
}

#WebTextBubble .ic_content .ic_title
{
	display:block;
	margin:0 0 5px 0;
	color:#000000;
	font-weight:bold;
}
#WebTextBubble .ic_icon
{
	margin:0 10px 0 0;
}
#WebTextBubble .ic_bar
{
	height:30px;
}
#WebTextBubble .ic_url { 
	font-size: 12px; background: url(../img/light_helpW.gif) no-repeat left top; 
	padding: 0 10px !important; }
#WebTextBubble .ic_url a
{
	color:#0072fe;
	margin:0;
}
#WebTextBubble .ic_help { 
	background: url('../img/light_helpW.gif') no-repeat right top; 
}
#WebTextBubble .ic_foot 
{ 	
	background: url('../img/light_footW.gif') no-repeat; 
	padding: 0 0 0 152px !important; 
	height: 17px; 
}
#WebTextBubble .ic_foot .ic_ad
{
	color:#FFFFFF;
	font-weight:bold;
	font-size:10px;
}
#WebTextBubble.arrowbottom .ic_foot
{
	background:url('../img/light_foot_arrowW.gif') no-repeat;
}
.inclick_underline {
	border-bottom:2px dotted #006FFF;
	color:#006FFF !important;
	text-decoration:none !important;
	cursor:pointer;
}
.inclick_underline:hover {
	color:#0099FF !important;
	text-decoration:none !important;
}

/* SMALL 6. BUBBLE FOR GAGENCY AND EAGENCY */

#InClickBubbleS
{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; padding:0; z-index:100; text-align:left; width:200px;z-index: 9999; }
#InClickBubbleS img
{
	border:none;
}
#InClickBubbleS td
{ padding:0 !important; margin:0 !important; border:none !important; vertical-align:middle !important; width: 200px; }
#InClickBubbleS .ic_hand
{
	
	cursor:pointer;
}
#InClickBubbleS .ic_underlineOver, #InClickBubble .ic_underlineOut:hover
{
	text-decoration:none;
}
#InClickBubbleS .ic_underlineOver:hover, #InClickBubble .ic_underlineOut
{
	text-decoration:underline;
}
#InClickBubbleS .ic_blackBold
{
	color:#000000;
	font-weight:bold;
}
#InClickBubbleS .ic_header
{
	height:27px;
}
#InClickBubbleS.arrowtop .ic_header
{
	height:42px;
}
#InClickBubbleS .ic_inclick
{ 
	background: url('../img/light_headS.gif') left no-repeat;
	width:200px;
}

#InClickBubbleS.arrowtop .ic_inclick
{ 
	background: url('../img/light_head_arrow.gif') left no-repeat;
}
#InClickBubbleS .ic_close
{ 	
	background:url(../img/light_head.gif) right bottom no-repeat;
	width:35px;
}

#InClickBubbleS .ic_content
{ 
	background:url(../img/light_bodyS.gif) repeat-y;
	color:#333333;
	padding:10px !important;
	font-size:11px;
}




#InClickBubbleS .ic_content .ic_title
{
	display:block;
	margin:0 0 0 0;
	color:#000000;
	font-weight:bold;
}
#InClickBubbleS .ic_icon
{
	margin:0 10px 0 0;
}
#InClickBubbleS .ic_bar
{
	height:0;
}

#InClickBubbleS .ic_url
{
	background:url(../img/light_helpS.gif) no-repeat left top;
	font-size:10px;
	padding:4px 10px 0 !important;
}
#InClickBubbleS .ic_url a
{
	color:#0072fe;
	margin:0;
}
#InClickBubbleS .ic_help { 
	background:url(../img/light_helpS.gif) right top no-repeat;
}
#InClickBubbleS .ic_foot
{ 

	background:url(../img/light_footS.gif) no-repeat;
	padding:0 0 0 152px !important;
	height:17px;
}
#InClickBubbleS .ic_foot .ic_ad
{
	font-weight:bold;
	font-size:10px;
}
#InClickBubbleS.arrowbottom .ic_foot
{ 
	background:url(../img/light_foot_arrowS.gif) no-repeat;	

}
/* SMALL BUBBLE FOR EMPTY OWNN SHAPE */
#InClickBubbleE
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:normal;
	padding:0;
	z-index:100;
	text-align:left;
	width:326px;
	z-index: 9999;
}
#InClickBubbleE img
{
	border:none;
}
#InClickBubbleE td
{
	padding:0 !important;
	margin:0 !important;
	border:none !important;
	vertical-align:middle !important;
}
#InClickBubbleE table { 
	background-color: transparent; 
	border-collapse: separate;
	}
#InClickBubbleE .ic_hand
{
	
	cursor:pointer;
}
#InClickBubbleE .ic_underlineOver, #InClickBubble .ic_underlineOut:hover
{
	text-decoration:none;
}
#InClickBubbleE .ic_underlineOver:hover, #InClickBubble .ic_underlineOut
{
	text-decoration:underline;
}
#InClickBubbleE .ic_blackBold
{
	color:#000000;
	font-weight:bold;
}
#InClickBubbleE .ic_header
{
	height:1px;
}
#InClickBubbleE.arrowtop .ic_header
{
	height:1px;
}
#InClickBubbleE .ic_inclick
{
	width:291px;
}
#InClickBubbleE.arrowtop .ic_inclick
{ background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: left 50%; }
#InClickBubbleE .ic_close
{ background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: right bottom; width:35px; }
#InClickBubbleE .ic_content
{ color:#333333; padding:10px !important; font-size:12px; background-color: transparent; background-repeat: repeat-y; background-attachment: scroll; background-position: 0 0; }
#InClickBubbleE .ic_content .ic_title
{
	display:block;
	margin:0 0 5px 0;
	color:#000000;
	font-weight:bold;
}
#InClickBubbleE .ic_icon
{
	margin:0 10px 0 0;
}
#InClickBubbleE .ic_bar
{
	height:0;
}
#InClickBubbleE .ic_url
{ 
	font-size:0; 
	background-color: transparent; 
	background-repeat: no-repeat; 
	background-attachment: scroll; 
	background-position: left top; 
	padding:0 10px !important; 
}
#InClickBubbleE .ic_url a
{
	color:#0072fe;
	margin:0;
}
#InClickBubbleE .ic_help { background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: right top; }
#InClickBubbleE .ic_foot
{ background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; padding:0 0 0 152px !important; height:1px; }
#InClickBubbleE .ic_foot .ic_ad
{
	color:#ffffff;
	font-weight:bold;
	font-size:1px;
}
#InClickBubbleE.arrowbottom .ic_foot
{ background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: 0 0; }

/*InContext*/
#inclickContext .InClickBubbleConext_box1 { color: #333; font-size: 11px; font-family: tahoma; text-align: left; width: 130px; overflow: hidden; padding-top: 6px; padding-left: 1px; border-bottom: 1px solid #dedede; }
#inclickContext .InClickBubbleConext_box2 { color: #333; font-size: 11px; font-family: tahoma; text-align: right; width: 130px; overflow: hidden; padding-top: 2px; padding-left: 1px; }
#inclickContext .InClickBubbleConext_box2 a { color: #808080; font-size: 10px; font-family: tahoma; text-decoration: none; }
#inclickContext .InClickBubbleConext_text a { color: #333; font-size: 11px; font-family: tahoma; text-decoration: none; }
#inclickContext .InClickBubbleConext_text a:hover { color: #333; font-size: 11px; font-family: tahoma; text-decoration: underline; }
#inclickContext .InClickBubbleConext_title a { color: #3b5998; font-size: 12px; font-family: tahoma; font-weight: bold; text-decoration: none; }
#inclickContext .InClickBubbleConext_title a:hover { color: #3b5998; font-family: tahoma; font-weight: bold; text-decoration: underline; }
#inclickContext .InClickBubbleConext_url a { color: #808080; font-size: 11px; font-family: tahoma; text-decoration: none; }
#inclickContext .InClickBubbleConext_url a:hover { color: #808080; font-size: 11px; font-family: tahoma; text-decoration: underline; }

/*InDock*/
.InClickBubbleInDock_box1 { position:absolute; left:12px; top:1px; line-height: 32px; font-family: tahoma; text-align: left; width: 660px; overflow: hidden; } /*border: solid 1px #5c5c5c;*/
.InClickBubbleInDock_box2 { font-family: tahoma; text-align: left; width: 25px; overflow: hidden; float: left; }
.InClickBubbleInDock_box3 { font-family: tahoma; text-align: left; width: 20px; overflow: hidden; float: left; }
.InClickBubbleInDock_text a { color: white; font-size: 11px; font-family: tahoma; text-decoration: underline; }
.InClickBubbleInDock_text a:hover { color: #d7d7d7; font-size: 11px; font-family: tahoma; text-decoration: underline; }
.InClickBubbleInDock_title a { color: #58d1ff; font-size: 11px; font-family: tahoma; font-weight: bold; text-decoration: none; }
.InClickBubbleInDock_title a:hover { color: #58d1ff; font-size: 11px; font-family: tahoma; font-weight: bold; text-decoration: underline; }
.InClickBubbleInDock_url a { color: #336666; font-size: 11px; font-family: tahoma; text-decoration: none; }
.InClickBubbleInDock_url a:hover { color: #336666; font-size: 11px; font-family: tahoma; text-decoration: underline; }



